.section-container {
  padding: 0 25px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.section-title {
  font-size: 30px;
  font-weight: bold;
  color: var(--text-color);
  text-align: center;
  margin-bottom: 20px;
}

.team-section,
.expertise-section,
.story-section {
  border-radius: 20px;
  background-color: var(--second-color);
  padding: 25px;
}

.founder-container,
.expertise-container {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  text-align: center;
  justify-content: center;
}

.founder-card,
.expertise-container > div {
  flex: 1 1 220px;
}

/* Team */
.founder-card img {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 1rem;
  border: 4px solid rgb(255, 255, 255);
}

/* Expertise */
.expertise-container div {
  margin: 0 auto;
  padding: 5px 20px;
}

.expertise-container img {
  height: 48px;
  width: auto;
}

/* Our story */
.story-section {
  display: flex;
  justify-content: center;
}

.story-section .section-block {
  display: flex;
  flex-direction: column;
  text-align: justify;
  gap: 15px;
  max-width: 1000px;
  box-sizing: border-box;
}

.story-section .section-block h3 {
  font-weight: bold;
}

a {
  cursor: pointer;
  text-decoration: none;
}

.buttons-container {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 15px;
}

.buttons-container a {
  display: inline-block;
  background-color: var(--main-color);
  padding: 12px 20px;
  color: #FFF;
  border-radius: 25px;
  transition: background-color 0.2s;
  text-decoration: none;
  font-weight: bold;
}

.buttons-container a:hover {
  background-color: var(--hover-color);
}

@media screen and (max-width: 768px) {
  .buttons-container {
    flex-direction: column;
    align-items: center;
  }

  .buttons-container a {
    width: 100%;
    text-align: center;
  }
}